List league round activity
curl --request GET \
--url https://softmax.com/api/observatory/v2/leagues/activity \
--header 'Authorization: Bearer <token>'import requests
url = "https://softmax.com/api/observatory/v2/leagues/activity"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://softmax.com/api/observatory/v2/leagues/activity', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"league_id": "<string>",
"latest_round_created_at": "2023-11-07T05:31:56Z",
"rounds_paused_at": "2023-11-07T05:31:56Z"
}
]Leagues
List league round activity
Return sampled recent round activity and scheduling state for every active visible league.
GET
/
v2
/
leagues
/
activity
List league round activity
Authorizations
Bearer token issued by Softmax
Response
200 - application/json
Successful Response
League represented by this activity entry.
Newest round time found in the bounded activity sample, or null when the league is absent.
Time round scheduling was paused, or null when scheduling is active.